BODY {
    background: white;
    //font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-decoration: none;
    padding: 10px
}

.boxme {
    border: solid #8080cc;
    background: #f0f0ff;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    #font-size: medium;
    padding: 10px;
}

H2 {    
    color: #8000cc
}

td {
    padding: 10px
}

A {
    font-weight: bold;
    color: #8000ff;
    text-decoration: none
}

A:hover {
    color: red;
    text-decoration: underline
}

.menu {
    background: #ffffcc;
    border: solid brown
}

.content {
    background: #999999;
    border: solid brown
}